*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: roboto;
  text-decoration: none;
}
/*scroll*/
::-webkit-scrollbar {
	width: 10px;
  }
  
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey; 
	border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
	background:#ff4a44; 
	border-radius: 10px;
  }
/*Navigation bar                                   */

.navbar {
	position: fixed;
	height: 60px;
	overflow: hidden;
	top: 0;
	display: flex;
	align-items: center;
	background: #f1f1f1;
	width: 100%;
	z-index: 1;
	box-shadow: 5px 0 5px #000;
}

.navbar img.logo {
	margin-left: 20px;
	height: 60px;
}
.nav-clear {
	height: 80px;
}


.menu{
  position: absolute;
  right: 20px;
}
.menu a{
  color: #333;
  text-decoration: none;
  font-weight: 700;
  margin-left: 20px;
  transition: color 0.3s;
  text-transform: uppercase;
}
.menu a:hover{
  color: #ff4a44;
  transition: 0.3s; 
  border-bottom: 2px solid #000;
}


.btn{
  display: none;
  position: absolute;
  right: 20px;
  color: #ff4a44;
}
.btn:hover > span{
  background: #333;
}
.btn span{
  display: block;
  margin: 6px;
  width: 40px;
  height: 3px;
  background: #ff4a44;
}


@media only screen and (max-width : 600px) {

	.navbar {
		overflow: visible;
	}

	.menu {
		width: 100%;
		right: 0;
		top: 80px;
		background: #f1f1f1;
		overflow: hidden;
		max-height: 0;
		transition: 1s;
	}
	.menu a {
		background: #ddd;
		display: block;
		text-align: left;
		padding: 15px 0 15px 25px;
		margin: 0;
	}
	.menu a.a { border-left: 2px solid #6ab04c }
	.menu a.b { border-left: 2px solid #333 }
	.menu a.c { border-left: 2px solid yellowgreen }
	.menu a.d { border-left: 2px solid green }
	.menu a.e { border-left: 2px solid yellow }
	.menu a.f { border-left: 2px solid orange }
	.menu a.g { border-left: 2px solid red }
	.menu a:hover { color: #fff; }
	.menu a.a:hover { background: #6ab04c }
	.menu a.b:hover { background: #333 }
	.menu a.c:hover { background: yellowgreen }
	.menu a.d:hover { background: green }
	.menu a.e:hover { background: yellow}
	.menu a.f:hover { background: orange }
	.menu a.g:hover { background: red }

	.btn {
		display: block;
		cursor: pointer;
	}
	.show{
	 max-height: 500px;
	}
}



/*navigation bar close                                  */
span{
  
  animation-duration: 1.0s;
  border: 20px;
  border-style:double, white;
}



.content{
 position: absolute;
 top: 40%;
 bottom: 40%;
 left: 10%;
 transform: translateY(-50% 30%);

}
   
    


/*.container{
    width: 100px;
    height: 100px;
    padding: 20px;
    
}*/

  
  .background
  {
   height: 700px;
   background: url('../AgonizingObviousHochstettersfrog-size_restricted.gif');
  background-repeat: no-repeat;
  background-position:right;
  background-size: cover;
    background-position: fixed;
    
    }
 
  .h{
	width: 220px;
	font-size:30px;
	color:#ff4a44;
	border: 3px  solid #fff;
	text-transform: uppercase;
text-align: center;
margin-top: 15px;

  }
 
.h{
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #2e0cac 0%,
    #44107a 29%,
    #ff1361 67%,
    #fff800 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 30px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
.cv{
	width: 180px;
	border: 3px solid #fff;
	text-align: center;
	font-size: 20px;
	border-radius: 10px;
	margin-top: 21px;
}
a{
	text-decoration: none;
	color:#fff;
}


.cv:hover{
	border: 3px solid #fff;
	background-color: #ff4a44;
	color:#fff;
}
/*about us*/
.pad.r {
	box-shadow: inset 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
  }

.h2{
	text-align: center;
	color: #ff4a44;
	position: relative;
	font-size: 40px;
}
.hr{
	width: 100%; 
	height: 20px; 
	border-bottom: 2px solid rgb(232, 137, 5);
	
	 text-align: center;
}
.sp{
	font-size: 40px;
	 background-color: #F3F5F6;
	  padding: 0 10px;
}
.img1{
	width: 200px;
	height: 200px;
	border: 5px solid #ff4a44;
	border-radius: 30%;
	background-color: #c9c9c9;
	cursor: pointer;
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}
.img1:hover{
	border: 5px solid #fff800;
	transition: 0.5 left ;
	border-radius: 50%;
}
#btn{
	width: 100px;
border: 3px solid #fff800;
	background: rgb(2,0,36);
color: #fff;
border-radius: 8px;
display: block;
	margin-left: auto;
	margin-right: auto;
}
#btn:hover{
	border: 2px solid #ff4a44;
}
.line{
	display: inline-block;
        border-left: 3px solid #ff4a44;
       margin-top: 40px;
        height: 100px;
		margin-left: 40px;
}
.fa-graduation-cap{
	font-size: 35px;
	color: #ff1361;
}
.fa-graduation-cap:hover{
color: #6ab04c;
}
.li{
	margin-left: 30px;
}
.skills{
	width: 200px;
	height: 200px;
	margin-top: 45px;
	margin-left: 75px;
}
.lin{
		border: 3px solid #ff4a44;
	width: 100px;
	margin-left: 120px;
	margin-top: 5px;
}
.linc{
	border: 3px solid #ff4a44;
width: 100px;
margin-left: 120px;
margin-top: -5px;
}
.linj{
	border: 3px solid #ff4a44;
width: 100px;
margin-left: 120px;
margin-top: -6px;
}
.linjq{
	border: 3px solid #ff4a44;
width: 100px;
margin-left: 120px;
margin-top: 6px;
}
/*about us content close*/
/*project content*/
.card{
	background: #ff4a44;
	top: 40px;
	left: 30px;
	color: #fff;
	
}
.btnn{
	width: 120px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff800;
	color: #000;
	border-radius: 8px;
}
.btnn:hover{
	background-color: greenyellow;
	color: #fff;
}
ul{
	display: flex;
	margin-top: 30px;
	align-items: center;
	justify-items: center;
}
ul li{
	width: 100px;
	
	list-style: none;
	margin: 30px;
	background: #ff4a44;
	color: #fff;
	text-align: center;
	border-radius: 8px;
	cursor: pointer;

}
ul li:hover{
	background: #ff1361;
	transition: 1s;
	
}
/*contact us*/
form{
	margin: 50px;
}
label {
	margin-bottom: 4px;
  }
input {
	caret-color: #ff4a44;
  }
  input {
	
	background: #ecf0f3;
	padding: 10px;
	padding-left: 20px;
	height: 50px;
	font-size: 14px;
	border-radius: 50px;
	box-shadow: inset 6px 6px 6px #cbced1, inset -6px -6px 6px white;
  }
  textarea {
	
	background: #ecf0f3;
	padding: 10px;
	padding-left: 20px;
	height: 50px;
	font-size: 14px;
	border-radius: 50px;
	box-shadow: inset 6px 6px 6px #cbced1, inset -6px -6px 6px white;
  }
  button {
	color: white;
	margin-top: 20px;
	background: #1DA1F2;
	height: 40px;
	border-radius: 20px;
	cursor: pointer;
	font-weight: 900;
	box-shadow: 6px 6px 6px #cbced1, -6px -6px 6px white;
	transition: 0.3s;
	width: 100px;
	
  }
  
  button:hover {
	box-shadow: none;
  }
  .mar{
	margin: 50px;
	cursor: pointer;
	color: #ff4a44;
  }
  .fa-facebook{
	font-size: 25px;
	cursor: pointer;
	color: #ff4a44;
	margin: 10px;
  }
  .fa-linkedin{
	font-size: 25px;
	cursor: pointer;
	color: #ff4a44;
	margin: 10px;
  }
  .fa-github{
	font-size: 25px;
	cursor: pointer;
	color: #ff4a44;
	margin: 10px;
  }
  .fa-location-dot{
font-size: 25px;
  }
  .fa-phone{
	font-size: 25px;
	  }
	  .fa-envelope{
		font-size: 25px;
		  }
		  .error{
			color: red;
			
		  }
		  .fa-angles-up{
			width: 30px;
			height: 30px;
		     margin-left:90%;
			background-color: #ff4a44;
			opacity: 0.3;
			cursor: pointer;
			color: #fff;
			border-radius: 5px;
			align-items: center;
			justify-content: center;
			text-align: center;
			line-height: 30px;
			margin-top: 50px;
			position: sticky;
			
			

		  }
		  .display{
			text-align: center;
			color: lightskyblue;
			background: gainsboro;
			font-size: 28px;
			margin-top: 30px;
		  }
		  